.eci-floatingSearchBarHolder-new #Header-float {
  background: #f7f7f7 !important;
  position: absolute;
}
.eci-Header-left {
  /* float: left; */
  width: 242px;
}
.eci-Header-right {
  float: right;
  position: relative;
  width: 690px;
  padding: 17px 0 10px;
}	
.eci-Header-right > form {
  border: 1px solid #ccc;
  border-radius: 10px;
  float: left;
  margin-left: 0;
  overflow: hidden;
  position: relative;
  width: 404px;
}
body .eci-floatingSearchBarHolder-new .eci-Header-right .searchInput {
  color: #aeaeae;
  float: left;
  font-size: 18px;
  font-style: italic;
  font-weight: normal;
  height: 32px !important;
  left: 0;
  line-height:32px;
  outline: medium none;
  padding: 0 15px !important;
  position: static;
  top: 0;
  width: 404px !important;
}
.eci-floatingSearchBarHolder-new #Header-float .searchInput {
  background-color: #fff;
  width: 340px !important;
}
.eci-floatingSearchBarHolder-new #headerNav-float li a{
	background: none !important;
	color: #000;
	padding: 0px 10.5px !important;
	border-left: 1px solid #000 !important;
}
.eci-floatingSearchBarHolder-new #headerNav-float {
  padding-left: 0 !important;
  width: 100% !important;
  background: #f7f7f7 !important;
}
.eci-Header-left .logo > img {
  padding-bottom: 10px;
  padding-left: 12px;
  padding-top: 10px;
}
.eci-floatingSearchBarHolder-new .navHolderHor-float {
  background: #f7f7f7 none repeat scroll 0 0 !important;
  height: auto !important;
  margin-bottom: 5px !important;
  padding: 0 !important;
  width: 981px !important;
}
.eci-floatingSearchBarHolder-new #headerNav-float li {
  border-right: none !important;
  margin-right: 0px !important;
  /* display: inline-block; */
}
.eci-floatingSearchBarHolder-new #headerNav-float li:first-child a {
  border-left: none !important;
}
.eci-floatingSearchBarHolder-new .nav-cart-holder {
  background: url("https://lib.store.yahoo.net/lib/stylespilotshop/eci-icon-cart.png") no-repeat scroll 0 0;
  float: left;
  margin: 0px 10px 0 55px;
  min-height: 37px;
  overflow: hidden;
  text-indent: -9999px;
  width: 41px;/*
    margin-top: 0px !important;*/
}
.eci-floatingSearchBarHolder-new #Header-float .searchSubmit {
  left: inherit !important;
  padding: 0;
  right: 0;
  top: 0 !important;
}
.eci-Header-right .view-cart {
  background: #fff none repeat scroll 0 0;
  border-radius: 7px !important;
  height: 32px;
  line-height: 32px;
  padding: 0 !important;
  text-align: center;
  width: 126px;
  margin-right: 45px !important;
}
.eci-Header-right .searchInput {
  color: #aeaeae;
  float: left;
  font-size: 18px;
  font-style: italic;
  font-weight: normal;
  height: 44px;
  left: 0;
  line-height: 44px;
  outline: medium none;
  padding: 0 10px;
  position: static;
  top: 0;
  width: 320px;
}
.eci-Header-right .searchSubmit {
  background: #efefef none repeat scroll 0 0;
  float: right;
  left: 0;
  outline: medium none;
  padding: 5px;
  position: static;
  top: 0;
}
/*.eci-floatingSearchBarHolder-new #headerNav-float div {
  background: #f7f7f7 none repeat scroll 0 0 !important;
}*/
.eci-floatingSearchBarHolder-new #headerNav-float li div a {
  padding: 6px 13px !important;
  border-left: none !important;
}
.eci-floatingSearchBarHolder-new #headerNav-float div a:hover {
  background: #f7f7f7 none repeat scroll 0 0 !important;
}
.eci-floatingSearchBarHolder-new #headerNav-float li a:hover {
	color: #0969b6;
}
.eci-floatingSearchBarHolder-new #headerNav-float li {
  font: normal 12px arial !important;
  list-style: outside none none !important;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .eci-floatingSearchBarHolder-new #headerNav-float li a {
   	padding: 0px 11.5px !important;
   }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .eci-floatingSearchBarHolder-new #headerNav-float li a {
   	padding: 0px 12.5px !important;
   }
}

.float_bar_new{
  margin-top:30px !important;
}

/* CSS to hide floating nav in IPad devices */
.eci-floatingSearchBarHolder-new-hide{
display:none !important;    
}
